.btn1 {
    width: 6.5em;
    height: 30px;
    margin: 0.5em;
    background: black;
    color: white;
    border: none;
    border-radius: 0.625em;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.btn1:hover {
    color: black;
}

.btn1:after {
    content: "";
    background: white;
    position: absolute;
    z-index: -1;
    left: -20%;
    right: -20%;
    top: 0;
    bottom: 0;
    transform: skewX(-45deg) scale(0, 1);
    transition: all 0.5s;
}

.btn1:hover:after {
    transform: skewX(-45deg) scale(1, 1);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/* CARD */
.card {
    margin: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.container-shadow{
    /* background-color: #dddddd; */
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.select-orgao-container{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.select-orgao-container select{
    margin-left: 5px;
    width: 50%;
    border: 1px solid #cecece;
}
.select-orgao-container input{
    width: 30%;
    border: 1px solid #cecece;
}
.select-orgao-container .btn-buscar{
    width: 5%;
    padding: 5px;
    margin-left: 4px;
    border-radius: 0.375rem;
    border: 1px solid #cecece;
    background-color: #0094DA;
}
.select-orgao-container .btn-buscar:hover{
    background-color: #12678f;
}
.btn-buscar svg {
    width: 24px;
}
.lista-container{
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.lista-container ul{
    list-style: none;
    width: 100%;
    padding-left: 0;
}
.lista-container ul li{
    margin: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid grey;
}
.head-lista{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-lista{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.main-lista p {
    margin-bottom: 0;
}
.status {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
}
.status span{
    font-size: 16px;
    margin-left: 5px;
}
.status p{
    margin-left: 5px;
    margin-bottom: 0;
}
.status a{
    margin-left: 5px;
}
.container-downlaod-pdf{
    width: 100%;
    padding: 5px;
    text-align: center;
}

.form-group-download{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    word-break: break-all;
    justify-content: center;
    text-align: start;
    margin-bottom: 10px;
}
.escolha-download{
    width: 45%;
    white-space: nowrap;
}

.container-downlaod-pdf button{
    float: right;
}

.container-downlaod-pdf a{
    float: right;
}

.container-downlaod-pdf h3{
    height: auto;
    margin-top: 10 !important;
}
